Subject: Re: Inquiring about your Linux 2.6.17.1 port to XUP

From: Ameet Patil <[email-masked]>
Date: Sat, 14 Oct 2006 18:35:33 +0100

Hi Neil,
    Please help yourself! Everything in 
http://www.cs.york.ac.uk/rtslab/demos/amos/xupv2pro/ is for public 
access! And yes! You are right... 
http://www.cs.york.ac.uk/rtslab/demos/amos/ is not for public.
Do post your comments or bugs (if any) on the linux embedded ppc mailing 
list ([email-masked]).

cheers,
-Ameet

Neil Steiner wrote:
> Dear Sirs:
> 
> I came across a link to 
> http://www.cs.york.ac.uk/rtslab/demos/amos/xupv2pro/ on comp.arch.fpga, 
> but noticed that http://www.cs.york.ac.uk/rtslab/demos/amos/ requires 
> login access, and so I wasn't sure whether or not your Linux 2.6.17.1 
> files where intended for public consumption.
> 
> I don't have a pressing need for a 2.6 kernel, and have instead been 
> following directions from the University of Washington 
> (http://www.cs.washington.edu/research/lis/empart/xup_ppc_linux.shtml) 
> and Brigham Young University 
> (http://splish.ee.byu.edu/projects/LinuxFPGA/configuring.htm) for a 2.4 
> kernel, but seeing the link to your site did pique my curiosity.
> 
> My question then is simply whether I may refer to your files if they 
> prove to be useful, or if they were supposed to be restricted.
> 
> Neil